WHMCS Provisioning - Please add TLS Support

Hi, just related to this post: https://premium.wpmudev.org/forums/topic/whmcs-wp-integration-tls-support

The same issue still exists with the Multisite Provisioning Plugin.

curl_setopt( $ch, CURLOPT_SSLVERSION, 3 ); // required for Open_ssl 1.0

Now thanks to "Poodle" SSLv3 IS definately deprecated and must be avoided in any way. So now should be the time where you apply this fix to every of your Plugins that use CURL.

Me request is quite simple: Please add appropriate TLS Support to the Provisioning Plugin as well.

Thanks alot, brgds

Jan